package sharin.doc.builder.xhtml1;

public class IsindexElem extends GenericCoreElem<IsindexElem> {

    public IsindexElem(Object... nodes) {
        super("isindex", nodes);
    }

    public IsindexElem dir(Object value) {
        return attr("dir", value);
    }

    public IsindexElem lang(Object value) {
        return attr("lang", value);
    }

    public IsindexElem prompt(Object value) {
        return attr("prompt", value);
    }

    public IsindexElem xmllang(Object value) {
        return attr("xmllang", value);
    }
}
